ID CVE-2016-0568
Summary Unspecified vulnerability in the Oracle Email Center component in Oracle E-Business Suite 12.1.1, 12.1.2, and 12.1.3 allows remote attackers to affect confidentiality via unknown vectors related to Server Components.
References
Vulnerable Configurations
  • Oracle Email Center 12.1.3
    cpe:2.3:a:oracle:email_center:12.1.3
  • Oracle Email Center 12.1.2
    cpe:2.3:a:oracle:email_center:12.1.2
  • Oracle Email Center 12.1.1
    cpe:2.3:a:oracle:email_center:12.1.1
CVSS
Base: 5.0 (as of 18-02-2016 - 11:00)
Impact:
Exploitability:
Access
VectorComplexityAuthentication
NETWORK LOW NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL NONE NONE
nessus via4
NASL family Misc.
NASL id ORACLE_E-BUSINESS_CPU_JAN_2016.NASL
description The version of Oracle E-Business Suite installed on the remote host is missing the January 2016 Critical Patch Update. It is, therefore, affected by multiple unspecified vulnerabilities in multiple components and subcomponents, the most severe of which can allow an unauthenticated, remote attacker to affect both confidentiality and integrity.
last seen 2019-02-21
modified 2018-11-15
plugin id 88042
published 2016-01-21
reporter Tenable
source https://www.tenable.com/plugins/index.php?view=single&id=88042
title Oracle E-Business Multiple Vulnerabilities (January 2016 CPU)
refmap via4
confirm http://www.oracle.com/technetwork/topics/security/cpujan2016-2367955.html
sectrack 1034726
Last major update 22-02-2016 - 05:01
Published 20-01-2016 - 22:01
Last modified 09-09-2017 - 21:29
Back to Top